package com.lightinit.hsdataplatform.service.admin;

import com.lightinit.hsdataplatform.model.ResultState;
import com.lightinit.hsdataplatform.model.admin.*;

public interface IPaasService {
    ResultState<Long> apiInterface_add_finally(PaasShoreModel addResourceModel, Long id, String username);

    ResultState<Long> auditAddService(AuditAddServiceModel auditAddServiceModel);

    ResultState<Long> toExamine(RouteAddInputModel inputModel);

    ResultState<Long> addRouteServicePost(AddRouteServiceModel inputModel);

    ResultState<Long> outRouteView(OutRouteAddInputModel inputModel);
}
